#middle .zdocs-document ul{
	margin:10px 0;
	list-style:none;
	list-style-image:none;
}

.zdocs-document .panel{
	background-color:#EFEFEF;
	border:none;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin-bottom:5px;
}

.zdocs-document-details{
	margin-top:10px;
}

.zdocs-document .panel-body{
	padding:0 10px 10px 10px;
}

.zdocs-document.featured .panel-body{
	padding:0 0 10px 0;
	border-bottom:1px solid #CCC;
	margin-bottom:15px;
}

.zdocs-document .zdocs-no-header .panel-body{
	padding:10px;
}

.zdocs-document .panel-default>.panel-heading{
	color:inherit;
	background-color:transparent;
	border-color:transparent;
	color:#77746C;
}

.zdocs-document .panel-heading{
	padding:10px 10px 5px 10px;
	border-bottom:none;
	border-top-left-radius:0;
	border-top-right-radius:0;
	color:#77746C;
}

.zdocs-document .panel-heading p,
#middle .zdocs-document .panel-heading p{
	margin-bottom:0;
}

.zdocs-document.featured .panel-heading{
	padding:0 0 5px 0;
}

#middle .zdocs-document ul{
	margin:0;
}

#middle ul.zdocs-details{
	margin:5px 0 10px 0;
	padding-top:5px;
}

#middle ul.zdocs-details li{
	margin:0;
	
}

#middle .zdocs-document .list-inline>li{
	padding-left:0;
	padding-right:10px;
}

#middle .list-inline.list-seperated li {
  margin: 5px 10px 5px 0;
  padding: 0 10px 0 0;
  border-right: 1px solid #CCC;
}

#middle .list-inline.list-seperated li:last-child {
	margin:5px 0;
	padding:0;
	border-right:none;
}

article.zdocs-document {
  margin: 0 0 40px 0;
}

.zdocs-taskbar .btn,
.zdocs-details .btn{
	border-radius:0;
}

.zdocs-taskbar .btn-primary,
.zdocs-details .btn-primary{
	background-color:#EFEFEF;
	border-color:#EFEFEF;
}

